## ubuntu-gnome-meta 0.4

=== debian/changelog ===
ubuntu-gnome-meta (0.4) quantal; urgency=low

  * Refreshed dependencies
  * Added plymouth-theme-ubuntu-gnome-logo to desktop-recommends
  * Added plymouth-theme-ubuntu-gnome-text to desktop-recommends
  * Removed indicator-sync from desktop-recommends
  * Removed plymouth-theme-ubuntu-logo from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 30 Sep 2012 00:38:16 -0400

ubuntu-gnome-meta (0.3) quantal; urgency=low

  * Refreshed dependencies
  * Added evolution to desktop-recommends
  * Added mesa-utils to desktop-recommends
  * Added python-cloudfiles to desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 16 Sep 2012 23:15:19 -0400

ubuntu-gnome-meta (0.2) quantal; urgency=low

  * Refreshed dependencies
  * Added gnome-tweak-tool to desktop
  * Added gstreamer1.0-alsa to desktop
  * Added gstreamer1.0-plugins-base-apps to desktop
  * Added gstreamer1.0-pulseaudio to desktop
  * Added software-properties-gtk to desktop
  * Added indicator-datetime to desktop-recommends
  * Added indicator-sync to desktop-recommends
  * Added libqt4-sql-sqlite to desktop-recommends
  * Moved gnome-packagekit to desktop-recommends
  * Moved gnome-panel to desktop-recommends
  * Removed caribou from desktop (LP: #1044537)
  * Removed gnome-applets from desktop
  * Removed indicator-appmenu from desktop-recommends
  * Removed jockey-gtk from desktop-recommends
  * Removed ubuntu-docs from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 07 Sep 2012 01:07:45 -0400

ubuntu-gnome-meta (0.1) quantal; urgency=medium

  * Initial release (LP: #1043610)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 29 Aug 2012 23:06:40 -0400
