## ubuntu-gnome-meta 0.6

=== debian/changelog ===
ubuntu-gnome-meta (0.6) raring; urgency=low

  * Refreshed dependencies
  * Added im-config to desktop-recommends
  * Removed im-switch from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Dec 2012 22:07:42 -0500

ubuntu-gnome-meta (0.5) raring; urgency=low

  * Dropped armel
  * Refreshed dependencies
  * Added deja-dup-backend-cloudfiles to desktop-recommends
  * Added deja-dup-backend-s3 to desktop-recommends
  * Added libpam-xdg-support to desktop
  * Added linux-headers-omap4 to desktop-recommends [armhf]
  * Added python3-aptdaemon.pkcompat to desktop-recommends
  * Added software-center to desktop-recommends
  * Added ubuntu-release-upgrader-gtk to desktop
  * Added update-manager to desktop (LP: #1071008)
  * Added update-notifier to desktop
  * Removed gnome-packagekit from desktop-recommends
  * Removed gnome-panel from desktop-recommends
  * Removed indicator-datetime from desktop-recommends
  * Removed indicator-printers from desktop-recommends
  * Removed metacity from desktop
  * Removed onboard from desktop-recommends
  * Removed python-cloudfiles from desktop-recommends
  * Removed xcursor-themes from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 28 Nov 2012 21:21:57 -0500
