=== debian/control ===
Source: ubuntu-gnome-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 7.0.8), germinate (>= 1.18)

Package: ubuntu-gnome-desktop
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: The Ubuntu GNOME Remix desktop system
 This package depends on all of the packages in the Ubuntu GNOME Remix
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
