## ubuntu-gnome-meta 0.11

=== debian/changelog ===
ubuntu-gnome-meta (0.11) raring; urgency=low

  * Refreshed dependencies
  * Added libnss-myhostname to desktop (LP: #1162478)
  * Added system-config-printer-gnome to desktop (LP: #1163674)
  * Moved xterm to desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 13 Apr 2013 18:27:20 -0400

ubuntu-gnome-meta (0.10) raring; urgency=low

  * Refreshed dependencies
  * Added gnome-calculator to desktop
  * Removed gcalctool from desktop
  * Removed gwibber from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 05 Apr 2013 22:53:49 -0400

ubuntu-gnome-meta (0.9) raring; urgency=low

  * Refreshed dependencies
  * Added deja-dup-backend-ubuntuone to desktop-recommends
  * Removed libreoffice-help-en-us from desktop-recommends [amd64 i386]

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Mar 2013 14:12:52 +0000

ubuntu-gnome-meta (0.8) raring; urgency=low

  * Update package description
  * Use dh9
  * Refreshed dependencies
  * Added gnome-documents to desktop
  * Added gnome-mahjongg to desktop-recommends [amd64 armhf i386]
  * Added gnome-mines to desktop-recommends [amd64 armhf i386]
  * Added gnome-sudoku to desktop-recommends [amd64 armhf i386]
  * Removed gnome-games from desktop-recommends [amd64 armhf i386]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 06 Mar 2013 21:59:39 -0500

ubuntu-gnome-meta (0.7) raring; urgency=low

  * Refreshed dependencies
  * Added firefox to desktop-recommends
  * Added firefox-gnome-support to desktop-recommends
  * Added libreoffice-calc to desktop-recommends [amd64 i386]
  * Added libreoffice-gnome to desktop-recommends [amd64 i386]
  * Added libreoffice-help-en-us to desktop-recommends [amd64 i386]
  * Added libreoffice-impress to desktop-recommends [amd64 i386]
  * Added libreoffice-math to desktop-recommends [amd64 i386]
  * Added libreoffice-ogltrans to desktop-recommends [amd64 i386]
  * Added libreoffice-pdfimport to desktop-recommends [amd64 i386]
  * Added libreoffice-presentation-minimizer to desktop-recommends
    [amd64 i386]
  * Added libreoffice-writer to desktop-recommends [amd64 i386]
  * Added xul-ext-ubufox to desktop-recommends
  * Removed abiword from desktop-recommends
  * Removed epiphany-browser from desktop-recommends
  * Removed gnumeric from desktop-recommends
  * Removed linux-headers-generic from desktop-recommends [amd64]
  * Removed linux-headers-generic-pae from desktop-recommends [i386]
  * Removed linux-headers-omap4 from desktop-recommends [armhf]
  * Removed mesa-utils from desktop-recommends
  * Removed pulseaudio-module-gconf from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 20 Feb 2013 23:09:52 -0500
