## ubuntu-gnome-meta 0.24

=== debian/changelog ===
ubuntu-gnome-meta (0.24) saucy; urgency=low

  * Refreshed dependencies
  * Removed gnome-documents from desktop [armhf]
  * Moved network-manager to desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 19 Sep 2013 10:59:52 -0400

ubuntu-gnome-meta (0.23) saucy; urgency=low

  * Refreshed dependencies
  * Added network-manager to desktop-recommends
  * Removed doc-base from desktop
  * Removed im-config from desktop-recommends (ibus still recommends it)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 14 Sep 2013 23:48:57 -0400

ubuntu-gnome-meta (0.22) saucy; urgency=low

  * Refreshed dependencies
  * Removed dmz-cursor-theme from desktop
  * Removed network-manager-gnome from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 10 Sep 2013 10:30:53 -0400

ubuntu-gnome-meta (0.21) saucy; urgency=low

  * Refreshed dependencies
  * Added gvfs-backends-goa to desktop
  * Removed gstreamer1.0-plugins-base-apps from desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 22 Jul 2013 23:06:18 -0400

ubuntu-gnome-meta (0.20) saucy; urgency=low

  * Refreshed dependencies
  * Added zsync to desktop
  * Removed firefox-gnome-support from desktop-recommends
  * Removed gstreamer0.10-plugins-base-apps from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 01 Jul 2013 12:12:53 +0100

ubuntu-gnome-meta (0.19) saucy; urgency=low

  * Refreshed dependencies
  * Added libreoffice-style-tango to desktop-recommends [amd64 i386]
  * Removed gnome-screensaver from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 16 Jun 2013 23:04:26 -0400

ubuntu-gnome-meta (0.18) saucy; urgency=low

  * Refreshed dependencies
  * Added evolution-data-server-goa to desktop
  * Removed gnome-media from desktop (LP: #1157654)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 14 Jun 2013 11:26:42 -0400

ubuntu-gnome-meta (0.17) saucy; urgency=low

  * Refreshed dependencies
  * Added fonts-dejavu-core to desktop
  * Removed ttf-dejavu-core from desktop
  * Removed example-content from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Jun 2013 17:55:17 -0400

ubuntu-gnome-meta (0.16) saucy; urgency=low

  * Refreshed dependencies
  * Removed libqt4-sql-sqlite from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 09 Jun 2013 17:26:08 -0400

ubuntu-gnome-meta (0.15) saucy; urgency=low

  * Refreshed dependencies
  * Added dconf-editor to desktop
  * Added mcp-account-manager-goa to desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 09 Jun 2013 15:06:09 -0400

ubuntu-gnome-meta (0.14) saucy; urgency=low

  * Refreshed dependencies
  * Removed libgd2-xpm from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 02 Jun 2013 10:15:28 +0100

ubuntu-gnome-meta (0.13) saucy; urgency=low

  * Refreshed dependencies
  * Added gnome-shell-extensions to desktop
  * Removed gnome-dictionary from desktop
  * Removed gnome-search-tool from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 31 May 2013 21:58:19 -0400

ubuntu-gnome-meta (0.12) saucy; urgency=low

  * update.cfg: Switch to saucy.
  * Refreshed dependencies
  * Added libpam-systemd to desktop
  * Removed libpam-ck-connector from desktop
  * Removed libpam-xdg-support from desktop

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 02 May 2013 11:40:07 -0700
