## ubuntu-gnome-meta 0.32

=== debian/changelog ===
ubuntu-gnome-meta (0.32) trusty; urgency=medium

  * Refreshed dependencies
  * Added ubuntu-gnome-wallpapers

 -- Tim Lunn <tim@feathertop.org>  Thu, 10 Apr 2014 18:34:07 +1000

ubuntu-gnome-meta (0.31) trusty; urgency=medium

  * Refreshed dependencies
  * Removed bluez-gstreamer from desktop-recommends
    (does not provide any required functionality, yet holds up
    gstreamer0.10 on the desktop CDs)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 03 Apr 2014 01:42:58 +0100

ubuntu-gnome-meta (0.30) trusty; urgency=medium

  * Refreshed dependencies (LP: #1300916)
  * Removed deja-dup-backend-ubuntuone from desktop-recommends
  * Removed rhythmbox-ubuntuone from desktop-recommends

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 02 Apr 2014 17:11:54 +0100

ubuntu-gnome-meta (0.29) trusty; urgency=medium

  * Refreshed dependencies
  * Added empathy to desktop-recommends [ppc64el]
  * Added gnome-documents to desktop [ppc64el]
  * Added mcp-account-manager-goa to desktop-recommends [ppc64el]
  * Added tracker to desktop [ppc64el]
  * Removed ibus-pinyin-db-android from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Sat, 22 Mar 2014 19:19:50 -0600

ubuntu-gnome-meta (0.28) trusty; urgency=medium

  * update.cfg: Add ppc64el.
  
  * Refreshed dependencies
  * Added fonts-droid to desktop-recommends [amd64 arm64 armhf i386
    powerpc]
  * Added gnome-documents to desktop [arm64]
  * Removed ttf-wqy-microhei from desktop-recommends [amd64 arm64 armhf
    i386 powerpc]

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sat, 08 Mar 2014 00:29:14 +0000

ubuntu-gnome-meta (0.27) trusty; urgency=medium

  * Refreshed dependencies
  * Added gjs to desktop [arm64]
  * Added gnome-shell to desktop [arm64]
  * Added gnome-sushi to desktop [arm64]
  * Added libreoffice-presentation-minimizer to desktop-recommends
    [arm64]
  * Added memtest86+ to desktop [amd64 i386]
  * Added transmission-gtk to desktop-recommends [arm64]
  * Removed evolution-data-server-goa from desktop

 -- Iain Lane <iain.lane@canonical.com>  Sat, 08 Feb 2014 18:17:59 +0000

ubuntu-gnome-meta (0.26) trusty; urgency=low

  * update.cfg: Add arm64.

  * Refreshed dependencies
  * Added cups-filters to desktop-recommends

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 09 Dec 2013 11:31:30 +0000

ubuntu-gnome-meta (0.25) trusty; urgency=low

  * update.cfg: Switch to trusty.

  * Refreshed dependencies
  * Removed foomatic-filters from desktop

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 07 Dec 2013 14:54:11 +0000
