## ubuntu-gnome-meta 0.32.1

=== debian/changelog ===
ubuntu-gnome-meta (0.32.1) trusty; urgency=medium

  * Refreshed dependencies
  * Added chrome-gnome-shell to desktop (LP: #1323734)
  * Added ubuntu-gnome-wallpapers to desktop-recommends [ppc64el]

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 02 Mar 2017 14:00:32 -0500
