=== debian/control ===
Source: ubuntu-gnome-meta
Section: metapackages
Priority: optional
Maintainer: Ubuntu GNOME Developers <ubuntu-gnome@lists.ubuntu.com>
Standards-Version: 3.9.4
Build-Depends: debhelper (>= 9), germinate (>= 1.18)

Package: ubuntu-gnome-desktop
Architecture: any
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: The Ubuntu GNOME metapackage
 Ubuntu GNOME is an Ubuntu flavor that offers a mostly pure GNOME
 experience. This package depends on all of the core Ubuntu
 GNOME packages.
 .
 It is also used to help ensure proper upgrades, so it is recommended that
 it not be removed.
