## ubuntu-gnome-meta 0.34

=== debian/changelog ===
ubuntu-gnome-meta (0.34) utopic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Added printer-driver-brlaser to desktop-recommends
  * Removed libreoffice-presentation-minimizer from desktop-recommends
    [amd64 arm64 i386 ppc64el]

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 02 Oct 2014 21:31:04 -0600

ubuntu-gnome-meta (0.33) utopic; urgency=medium

  * update.cfg: switch to utopic

  * Refreshed dependencies
  * Added firefox to desktop-recommends [arm64]
  * Added gnome-maps to desktop-recommends
  * Added gnome-weather to desktop-recommends
  * Added ubuntu-gnome-wallpapers to desktop-recommends [ppc64el]

 -- Tim Lunn <tim@feathertop.org>  Mon, 23 Jun 2014 20:14:27 +1000
