## ubuntu-gnome-meta 0.38

=== debian/changelog ===
ubuntu-gnome-meta (0.38) vivid; urgency=medium

  * Refreshed dependencies
  * Added fonts-guru to desktop-recommends
  * Removed ttf-punjabi-fonts from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 17 Mar 2015 08:14:32 -0700

ubuntu-gnome-meta (0.37) vivid; urgency=medium

  * Refreshed dependencies
  * Added adwaita-icon-theme-full to desktop
  * Removed adwaita-icon-theme from desktop

 -- Tim Lunn <tim@feathertop.org>  Wed, 21 Jan 2015 07:38:51 +1100

ubuntu-gnome-meta (0.36) vivid; urgency=medium

  * Refreshed dependencies
  * Removed ubuntu-extras-keyring from desktop (LP: #1409555)

 -- Dimitri John Ledkov <dimitri.j.ledkov@linux.intel.com>  Mon, 12 Jan 2015 23:40:37 +0000

ubuntu-gnome-meta (0.35) vivid; urgency=medium

  * update.cfg: switch to vivid

  * Refreshed dependencies
  * Added adwaita-icon-theme to desktop
  * Added numix-gtk-theme to desktop-recommends
  * Added ttf-ancient-fonts-symbola to desktop-recommends
  * Removed gnome-icon-theme-extras from desktop
  * Removed gnome-icon-theme-full from desktop
  * Removed gnome-icon-theme-symbolic from desktop

 -- Tim Lunn <tim@feathertop.org>  Sat, 20 Dec 2014 07:46:13 +1100
