## ubuntu-gnome-meta 0.43

=== debian/changelog ===
ubuntu-gnome-meta (0.43) wily; urgency=medium

  * Refreshed dependencies
  * Added gnome-music to desktop-recommends
  * Added gnome-photos to desktop-recommends
  * Removed shotwell from desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Thu, 20 Aug 2015 09:00:41 +1000

ubuntu-gnome-meta (0.42) wily; urgency=medium

  * Refreshed dependencies
  * Removed libxp6 from desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 18 Aug 2015 20:46:47 +0200

ubuntu-gnome-meta (0.41) wily; urgency=medium

  * Refreshed dependencies
  * Removed bluez-alsa from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 16 Aug 2015 14:33:48 -0600

ubuntu-gnome-meta (0.40) wily; urgency=medium

  * Refreshed dependencies
  * Added gnome-getting-started-docs to desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Sun, 09 Aug 2015 20:57:54 +1000

ubuntu-gnome-meta (0.39) wily; urgency=medium

  * update.cfg: switch to wily

  * Refreshed dependencies
  * Removed gstreamer0.10-alsa from desktop (LP: #1469012)
  * Removed gstreamer0.10-pulseaudio from desktop

 -- Tim Lunn <tim@feathertop.org>  Wed, 05 Aug 2015 11:29:45 +1000
