## ubuntu-gnome-meta 0.58

=== debian/changelog ===
ubuntu-gnome-meta (0.58) xenial; urgency=medium

  * Revert previous change, will patch gdm instead
  * Added xserver-xorg-legacy to desktop-recommends
  * Removed gnome-session-wayland from desktop

 -- Tim Lunn <tim@feathertop.org>  Thu, 21 Apr 2016 14:32:45 +1000

ubuntu-gnome-meta (0.57) xenial; urgency=medium

  * Refreshed dependencies
  * Added gnome-session-wayland to desktop
  * Removed xserver-xorg-legacy from desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Thu, 21 Apr 2016 11:35:10 +1000

ubuntu-gnome-meta (0.56) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupdate-signed to desktop-recommends [amd64 arm64 armhf i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 19 Apr 2016 11:49:57 -0600

ubuntu-gnome-meta (0.55) xenial; urgency=medium

  * Refreshed dependencies
  * Added snapd to desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Fri, 15 Apr 2016 17:32:46 +1000

ubuntu-gnome-meta (0.54) xenial; urgency=medium

  * Refreshed dependencies
  * Added a11y-profile-manager to desktop-recommends
  * Added gnome-accessibility-profiles to desktop-recommends (LP: #1546317)

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 07 Apr 2016 07:11:39 +1000

ubuntu-gnome-meta (0.53) xenial; urgency=medium

  * Refreshed dependencies
  * Added fwupd to desktop-recommends
  * Removed libpam-systemd from desktop

 -- Adam Conrad <adconrad@ubuntu.com>  Sun, 03 Apr 2016 02:11:49 -0600

ubuntu-gnome-meta (0.52) xenial; urgency=medium

  * Refreshed dependencies (LP: #1558568)
  * Added fwupdate to desktop-recommends [arm64]
  * Added ibus-gtk to desktop-recommends [arm64 ppc64el s390x]
  * Removed ttf-indic-fonts-core from desktop-recommends [arm64 ppc64el
    s390x]

 -- Tim Lunn <tim@feathertop.org>  Fri, 18 Mar 2016 18:27:08 +1100

ubuntu-gnome-meta (0.51) xenial; urgency=medium

  * Refreshed dependencies
  * Added fonts-noto-cjk to desktop-recommends
  * Added gnome-software to desktop-recommends
  * Removed fonts-droid from desktop-recommends
  * Removed software-center from desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Sat, 20 Feb 2016 15:24:32 +1100

ubuntu-gnome-meta (0.50) xenial; urgency=medium

  * Refreshed dependencies
  * Added brasero to desktop [s390x]
  * Added deja-dup to desktop-recommends [s390x]
  * Added empathy to desktop-recommends [s390x]
  * Added evince to desktop [s390x]
  * Added evolution to desktop-recommends [s390x]
  * Added file-roller to desktop [s390x]
  * Added gnome-calendar to desktop-recommends [s390x]
  * Added gnome-contacts to desktop [s390x]
  * Added gnome-control-center to desktop [s390x]
  * Added gnome-documents to desktop [s390x]
  * Added gnome-maps to desktop-recommends [s390x]
  * Added gnome-photos to desktop-recommends [s390x]
  * Added gnome-shell to desktop [s390x]
  * Added gnome-sushi to desktop [s390x]
  * Added gnome-terminal to desktop [s390x]
  * Added gnome-user-share to desktop [s390x]
  * Added kerneloops-daemon to desktop-recommends [s390x]
  * Added mcp-account-manager-goa to desktop-recommends [s390x]
  * Added nautilus to desktop [s390x]
  * Added nautilus-share to desktop-recommends [s390x]
  * Added network-manager-pptp to desktop-recommends [s390x]
  * Added network-manager-pptp-gnome to desktop-recommends [s390x]
  * Added rhythmbox to desktop-recommends [s390x]
  * Added rhythmbox-plugin-magnatune to desktop-recommends [s390x]
  * Added totem to desktop-recommends [s390x]
  * Added tracker to desktop [s390x]
  * Added transmission-gtk to desktop-recommends [s390x]
  * Added update-notifier to desktop [s390x]
  * Added vino to desktop [s390x]
  * Removed gnome-packagekit from desktop [s390x]
  * Removed gvfs-backends-goa from desktop

 -- Iain Lane <iain.lane@canonical.com>  Tue, 05 Jan 2016 16:52:42 +0000

ubuntu-gnome-meta (0.49) xenial; urgency=medium

  * Skip build of s390x while it is incomplete and uninstallable
  * Refreshed dependencies
  * Added xserver-xorg-legacy to desktop-recommends, workaround (LP: #1525735)

 -- Tim Lunn <tim@feathertop.org>  Wed, 23 Dec 2015 10:50:25 +1100

ubuntu-gnome-meta (0.47) xenial; urgency=medium

  * Refreshed dependencies
  * Added ppa-purge to desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Fri, 11 Dec 2015 21:27:08 +1100

ubuntu-gnome-meta (0.46) xenial; urgency=medium

  * update.cfg: Add new port - s390x 

 -- Tim Lunn <tim@feathertop.org>  Fri, 11 Dec 2015 11:56:30 +1100

ubuntu-gnome-meta (0.45) xenial; urgency=medium

  * Refreshed dependencies
  * Added gnome-calendar to desktop-recommends
  * Added gnome-logs to desktop
  * Removed gnome-system-log from desktop

 -- Tim Lunn <tim@feathertop.org>  Tue, 24 Nov 2015 14:18:30 +1100

ubuntu-gnome-meta (0.44) xenial; urgency=medium

  * update.cfg: switch to xenial
  * Refreshed dependencies
  * Added libreoffice-calc to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-gnome to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-impress to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-math to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-ogltrans to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-pdfimport to desktop-recommends [arm64 ppc64el]
  * Added libreoffice-writer to desktop-recommends [arm64 ppc64el]
  * Added gdm3 to desktop [amd64 arm64 armhf powerpc ppc64el]
  * Removed gdm from desktop [amd64 arm64 armhf powerpc ppc64el]

 -- Tim Lunn <tim@feathertop.org>  Sat, 14 Nov 2015 09:41:21 +1100
