## ubuntu-gnome-meta 0.58.3

=== debian/changelog ===
ubuntu-gnome-meta (0.58.3) xenial; urgency=medium

  * Refreshed dependencies
  * Added chrome-gnome-shell to desktop (LP: #1323734)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 02 Mar 2017 14:04:24 -0500

ubuntu-gnome-meta (0.58.2) xenial; urgency=medium

  * Refreshed dependencies
  * Added gnome-maps back to desktop-recommends (LP: #1654348)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 05 Jan 2017 13:13:37 -0500

ubuntu-gnome-meta (0.58.1) xenial; urgency=medium

  * Refreshed dependencies
  * Removed gnome-maps from desktop-recommends (LP: #1602035)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 14 Jul 2016 11:35:57 -0400
