=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), germinate (>= 1.18)
 
 Package: ubuntu-gnome-desktop
-Architecture: any
+Architecture: i386 amd64 powerpc armhf arm64 ppc64el 
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Description: The Ubuntu GNOME metapackage
