## ubuntu-gnome-meta 0.71

=== debian/changelog ===
ubuntu-gnome-meta (0.71) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed firefox from desktop-recommends [powerpc ppc64el s390x]

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 11 Oct 2016 21:45:42 -0600

ubuntu-gnome-meta (0.70) yakkety; urgency=medium

  * Refreshed dependencies
  * Added spice-vdagent to desktop-recommends (LP: #1630557, #1200296)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 06 Oct 2016 07:58:19 -0400

ubuntu-gnome-meta (0.69) yakkety; urgency=medium

  * Refreshed dependencies
  * Added dbus-user-session to desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Sep 2016 19:39:52 -0400

ubuntu-gnome-meta (0.68) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed pulseaudio-module-x11 from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 26 Aug 2016 15:32:39 -0400

ubuntu-gnome-meta (0.67) yakkety; urgency=medium

  * Refreshed dependencies
  * Added gnome-icon-theme to desktop (LP: #1614848)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 19 Aug 2016 03:32:31 -0400

ubuntu-gnome-meta (0.66) yakkety; urgency=medium

  * Refreshed dependencies
  * Added gnome-initial-setup to desktop
  * Added gnome-online-miners to desktop
  * Added gnome-user-guide to desktop
  * Added system-config-printer-common to desktop
  * Added system-config-printer-udev to desktop
  * Removed system-config-printer-gnome from desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 18 Aug 2016 17:50:44 -0400

ubuntu-gnome-meta (0.65) yakkety; urgency=medium

  * Refreshed dependencies
  * Added gnome-characters to desktop
  * Added packagekit to desktop-recommends
  * Removed gucharmap from desktop
  * Removed numix-gtk-theme from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 18:20:05 -0600

ubuntu-gnome-meta (0.64) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed python3-aptdaemon.pkcompat from desktop-recommends

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 16 Aug 2016 02:54:58 -0600

ubuntu-gnome-meta (0.63) yakkety; urgency=medium

  * Refreshed dependencies
  * Added aisleriot to desktop-recommends [powerpc]
  * Added gnome-documents to desktop [armhf]
  * Added gnome-mahjongg to desktop-recommends [powerpc]
  * Added gnome-mines to desktop-recommends [powerpc]
  * Added gnome-sudoku to desktop-recommends [powerpc]
  * Added im-config to desktop-recommends
  * Added libreoffice-calc to desktop-recommends [armhf powerpc]
  * Added libreoffice-gnome to desktop-recommends [armhf powerpc]
  * Added libreoffice-impress to desktop-recommends [armhf powerpc]
  * Added libreoffice-math to desktop-recommends [armhf powerpc]
  * Added libreoffice-ogltrans to desktop-recommends [armhf powerpc]
  * Added libreoffice-pdfimport to desktop-recommends [armhf powerpc]
  * Added libreoffice-style-tango to desktop-recommends [armhf powerpc]
  * Added libreoffice-writer to desktop-recommends [armhf powerpc]
  * Removed empathy from desktop-recommends
  * Removed gcc from desktop-recommends
  * Removed ibus-pinyin from desktop-recommends
  * Removed libnss-myhostname from desktop
  * Removed make from desktop-recommends
  * Removed mcp-account-manager-goa from desktop-recommends
  * Removed network-manager-pptp from desktop-recommends
  * Removed telepathy-idle from desktop-recommends
  * Moved nautilus-sendto to desktop-recommends
  * Moved seahorse to desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 16 Aug 2016 00:36:13 -0400

ubuntu-gnome-meta (0.62) yakkety; urgency=medium

  * Refreshed dependencies
  * Added gnome-maps to desktop-recommends
  * Removed rhythmbox-plugin-magnatune from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2016 11:27:10 -0400

ubuntu-gnome-meta (0.61) yakkety; urgency=medium

  * Refreshed dependencies
  * Removed gnome-maps from desktop-recommends (LP: #1602035)
  * Bump Standards-Version to 3.9.8

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Jul 2016 09:53:21 -0400

ubuntu-gnome-meta (0.60) yakkety; urgency=medium

  * Refreshed dependencies
  * Added xserver-xorg-input-libinput to desktop-recommends, this is 
    needed by mutter for input settings

 -- Tim Lunn <tim@feathertop.org>  Fri, 27 May 2016 22:17:20 +1000

ubuntu-gnome-meta (0.59) yakkety; urgency=medium

  * update.cfg: switch to Yakkety
  * Refreshed dependencies
  * Added gnome-session-wayland to desktop-recommends
  * Removed xserver-xorg-legacy from desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Tue, 10 May 2016 10:46:28 +1000
