## ubuntu-gnome-meta 0.71.1

=== debian/changelog ===
ubuntu-gnome-meta (0.71.1) yakkety; urgency=medium

  * Refreshed dependencies
  * Added chrome-gnome-shell to desktop (LP: #1323734)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 02 Mar 2017 13:47:01 -0500
