=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: metapackages
 Priority: optional
 Maintainer: Ubuntu GNOME Developers <ubuntu-gnome@lists.ubuntu.com>
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), germinate (>= 1.18)
 
 Package: ubuntu-gnome-desktop
-Architecture: i386 amd64 powerpc armhf arm64 ppc64el 
+Architecture: amd64 armhf arm64 i386 powerpc ppc64el 
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Description: The Ubuntu GNOME metapackage
