## ubuntu-gnome-meta 0.78

=== debian/changelog ===
ubuntu-gnome-meta (0.78) zesty; urgency=medium

  * Refreshed dependencies
  * Added gstreamer1.0-plugins-base-apps to desktop (LP: #1681351)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Apr 2017 04:54:06 -0400

ubuntu-gnome-meta (0.77) zesty; urgency=medium

  * Refreshed dependencies
  * Added deja-dup to desktop-recommends [s390x]
  * Added exfat-utils to desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 29 Mar 2017 11:54:08 -0400

ubuntu-gnome-meta (0.76) zesty; urgency=medium

  * Refreshed dependencies and remove powerpc.
  * Moved memtest86+ to desktop-recommends [amd64 i386]

 -- Adam Conrad <adconrad@ubuntu.com>  Mon, 20 Mar 2017 18:03:52 -0600

ubuntu-gnome-meta (0.75) zesty; urgency=medium

  * Refreshed dependencies
  * Added gnome-software-plugin-flatpak to desktop-recommends
  * Removed flatpak from desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 12 Jan 2017 17:45:08 -0500

ubuntu-gnome-meta (0.74) zesty; urgency=medium

  * Refreshed dependencies
  * Added nautilus-extension-brasero to desktop
  * Removed brasero from desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 26 Dec 2016 09:40:46 -0500

ubuntu-gnome-meta (0.73) zesty; urgency=medium

  * Refreshed dependencies
  * Added chrome-gnome-shell to desktop (LP: #1652538)
  * Added flatpak to desktop (LP: #1652539)
  * Added xdg-desktop-portal-gtk to desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 25 Dec 2016 17:33:01 -0500

ubuntu-gnome-meta (0.72) zesty; urgency=medium

  * update.cfg: switch to zesty
  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Removed deja-dup from desktop-recommends [s390x]
  * Removed evolution from desktop-recommends
  * Removed gnome-icon-theme from desktop
  * Removed gnome-session-wayland from desktop-recommends
  * Removed seahorse from desktop-recommends
  * Removed xdiagnose from desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 19 Dec 2016 08:37:25 -0500
