=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9), germinate (>= 1.18)
 
 Package: ubuntu-gnome-desktop
-Architecture: amd64 armhf arm64 i386 powerpc ppc64el 
+Architecture: amd64 armhf arm64 i386 ppc64el 
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Description: The Ubuntu GNOME metapackage
