## ubuntu-gnome-meta 0.81

=== debian/changelog ===
ubuntu-gnome-meta (0.81) artful; urgency=medium

  * Refreshed dependencies
  * Added fonts-indic to desktop-recommends
  * Added network-manager-config-connectivity-ubuntu to desktop-
    recommends
  * Removed fonts-guru from desktop-recommends
  * Removed fonts-knda from desktop-recommends
  * Removed fonts-telu from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 08 Oct 2017 18:07:53 -0400

ubuntu-gnome-meta (0.80) artful; urgency=medium

  * Refreshed dependencies
  * Added fonts-knda to desktop-recommends
  * Added fonts-telu to desktop-recommends
  * Added gnome-user-docs to desktop
  * Removed a11y-profile-manager from desktop-recommends
  * Removed dbus-user-session from desktop
  * Removed gcr from desktop
  * Removed gjs from desktop
  * Removed gnome-accessibility-profiles from desktop-recommends
  * Removed gnome-user-guide from desktop
  * Removed gnome-video-effects from desktop
  * Removed itstool from desktop
  * Removed xserver-xorg-input-libinput from desktop-recommends
  * Removed xterm from desktop-recommends
  * Removed yelp-tools from desktop
  * Removed yelp-xsl from desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Sep 2017 13:47:12 -0400

ubuntu-gnome-meta (0.79) artful; urgency=medium

  * ubuntu-gnome-desktop is now a transitional package
    depending on ubuntu-desktop (LP: #1718085)
  * Introduce vanilla-gnome-desktop for those who prefer
    a full GNOME desktop with minimal Ubuntu branding
    similar to what Ubuntu GNOME offered
  * Bump Standards-Version to 4.1.0
  * Bump debhelper compat to 10
  * Refreshed dependencies
  * Added gnome-todo to desktop
  * Added kerneloops to desktop-recommends
  * Added vanilla-gnome-default-settings to desktop-recommends
  * Removed deja-dup-backend-cloudfiles from desktop-recommends
  * Removed deja-dup-backend-s3 from desktop-recommends
  * Removed firefox from desktop-recommends [ppc64el]
  * Removed kerneloops-daemon from desktop-recommends
  * Removed ubuntu-gnome-default-settings from desktop-recommends
  * Moved gnome-calendar to desktop

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 27 Sep 2017 13:09:56 -0400
