## ubuntu-gnome-meta 0.83

=== debian/changelog ===
ubuntu-gnome-meta (0.83) bionic; urgency=medium

  * Refreshed dependencies
  * Added firefox to desktop-recommends [ppc64el]
  * Added fonts-ubuntu to desktop-recommends
  * Added gnome-themes-extra to desktop
  * Added gnome-tweaks to desktop
  * Added libu2f-udev to desktop
  * Added printer-driver-m2300w to desktop-recommends
  * Removed gnome-themes-standard from desktop
  * Removed gnome-tweak-tool from desktop
  * Removed libgail-common from desktop-recommends
  * Removed ttf-ancient-fonts-symbola from desktop-recommends
  * Removed ttf-ubuntu-font-family from desktop-recommends
  * Moved spice-vdagent to desktop

 -- Tim Lunn <tim@feathertop.org>  Sat, 10 Mar 2018 16:58:52 +1100

ubuntu-gnome-meta (0.82) bionic; urgency=medium

  * Refreshed dependencies
  * Removed fonts-nanum from desktop-recommends (LP: #1581160)
  * Removed fonts-takao-pgothic from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Nov 2017 14:06:53 -0500
