## ubuntu-gnome-meta 0.85

=== debian/changelog ===
ubuntu-gnome-meta (0.85) cosmic; urgency=medium

  * Refreshed dependencies
  * Added dirmngr to desktop-recommends
  * Added gpg-agent to desktop-recommends
  * Added network-manager-openvpn-gnome to desktop-recommends
  * Added orca to desktop-recommends
  * Added seahorse to desktop-recommends
  * Removed gnome-orca from desktop-recommends
  * Moved gnome-keyring to desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Fri, 28 Sep 2018 21:34:50 +1000

ubuntu-gnome-meta (0.84) cosmic; urgency=medium

  * Update for seeds moved to git
  * Refreshed dependencies
  * Added fwupd-signed to desktop-recommends [amd64 arm64 armhf i386]
  * Removed fwupdate from desktop-recommends [amd64 arm64 armhf i386]
  * Removed fwupdate-signed from desktop-recommends [amd64 arm64 armhf
    i386]
  * Moved vino to desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Fri, 28 Sep 2018 09:33:32 +1000
