## ubuntu-gnome-meta 0.87

=== debian/changelog ===
ubuntu-gnome-meta (0.87) focal; urgency=medium

  * Refreshed dependencies
  * Make most GNOME apps recommends so they can be removed by users who prefer
    to use Snap/FlatPak versions (LP: #1764596 LP: #1285543 LP: #1408214)
  * Moved baobab to desktop-recommends
  * Moved eog to desktop-recommends
  * Moved evince to desktop-recommends
  * Moved file-roller to desktop-recommends
  * Moved gedit to desktop-recommends
  * Moved gnome-calculator to desktop-recommends
  * Moved gnome-calendar to desktop-recommends
  * Moved gnome-characters to desktop-recommends
  * Moved gnome-contacts to desktop-recommends
  * Moved gnome-disk-utility to desktop-recommends
  * Moved gnome-documents to desktop-recommends
  * Moved gnome-font-viewer to desktop-recommends
  * Moved gnome-initial-setup to desktop-recommends
  * Moved gnome-logs to desktop-recommends
  * Moved gnome-screenshot to desktop-recommends
  * Moved gnome-sushi to desktop-recommends
  * Moved gnome-system-monitor to desktop-recommends
  * Moved gnome-terminal to desktop-recommends
  * Moved gnome-todo to desktop-recommends
  * Moved nautilus to desktop-recommends
  * Moved nautilus-extension-brasero to desktop-recommends
  * Moved simple-scan to desktop-recommends

 -- Tim Lunn <tim@feathertop.org>  Sat, 11 Apr 2020 11:06:42 +1000

ubuntu-gnome-meta (0.86) focal; urgency=medium

  * Refreshed dependencies
  * Added plymouth-theme-spinner to desktop-recommends
  * Removed plymouth-theme-ubuntu-gnome-logo from desktop-recommends
  * Removed plymouth-theme-ubuntu-gnome-text from desktop-recommends
  * Drop i386 package

 -- Tim Lunn <tim@feathertop.org>  Sun, 05 Apr 2020 16:20:39 +1000
