## ubuntu-gnome-meta 0.88

=== debian/changelog ===
ubuntu-gnome-meta (0.88) groovy; urgency=medium

  * Refreshed dependencies
  * Added libglib2.0-bin to desktop-recommends
  * Removed gvfs-bin from desktop

 -- Iain Lane <iain.lane@canonical.com>  Wed, 16 Sep 2020 17:01:18 +0100
