## ubuntu-gnome-meta 0.89

=== debian/changelog ===
ubuntu-gnome-meta (0.89) impish; urgency=medium

  * Stop recommending gnome-getting-started-docs - archived upstream

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Fri, 28 May 2021 17:53:48 +0200
