## ubuntu-gnome-meta 0.92

=== debian/changelog ===
ubuntu-gnome-meta (0.92) jammy; urgency=medium

  * Refreshed dependencies
  * Added exfatprogs to desktop-recommends
  * Removed exfat-utils from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 06 Apr 2022 17:16:06 +0000

ubuntu-gnome-meta (0.91) jammy; urgency=medium

  * Refreshed dependencies
  * Added xdg-desktop-portal-gnome to desktop
  * Removed xdg-desktop-portal-gtk from desktop
  * Removed xul-ext-ubufox from desktop-recommends
  * Removed firefox from desktop-recommends [ppc64el]
  * Removed gnome-documents from desktop-recommends
  * Removed gnome-screenshot from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 14:29:19 -0400

ubuntu-gnome-meta (0.90) jammy; urgency=medium

  * groovy->jammy.
  * Refreshed dependencies
  * Removed app-install-data-partner from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 29 Jan 2022 01:35:00 +0000
