=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu GNOME Developers <ubuntu-gnome@lists.ubuntu.com>
 Standards-Version: 4.1.0
-Build-Depends: debhelper (>= 10), germinate (>= 1.18)
+Build-Depends: debhelper-compat (= 12), germinate (>= 1.18)
 
 Package: ubuntu-gnome-desktop
-Architecture: amd64 armhf arm64 i386 ppc64el 
+Architecture: amd64 armhf arm64 ppc64el 
 Section: oldlibs
 Depends: ${misc:Depends}, ubuntu-desktop, gnome-session
 Description: The Ubuntu desktop system (transitional package)
@@ -18,7 +18,7 @@
  with minimal Ubuntu branding.
 
 Package: vanilla-gnome-desktop
-Architecture: amd64 armhf arm64 i386 ppc64el 
+Architecture: amd64 armhf arm64 ppc64el 
 Depends: ${misc:Depends}, ${germinate:Depends}
 Recommends: ${germinate:Recommends}
 Description: Vanilla GNOME metapackage
