## ubuntu-gnome-meta 0.96

=== debian/changelog ===
ubuntu-gnome-meta (0.96) kinetic; urgency=medium

  * Refreshed dependencies
  * Removed nautilus-sendto from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 31 Aug 2022 17:44:13 -0400

ubuntu-gnome-meta (0.95) kinetic; urgency=medium

  * Refreshed dependencies
  * Added gnome-bluetooth-sendto to desktop-recommends
  * Removed gnome-bluetooth from desktop-recommends
  * Removed gnome-online-miners from desktop
  * Removed gnome-todo from desktop-recommends
  * Removed nautilus-share from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 24 Aug 2022 23:13:12 -0400

ubuntu-gnome-meta (0.94) kinetic; urgency=medium

  * Refreshed dependencies
  * Added gnome-console to desktop-recommends
  * Removed gnome-terminal from desktop-recommends
  * Added gnome-text-editor to desktop-recommends
  * Removed gedit from desktop-recommends
  * Removed nautilus-extension-brasero from desktop-recommends

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 18 Aug 2022 10:23:02 -0400

ubuntu-gnome-meta (0.93) kinetic; urgency=medium

  * Switch to kinetic
  * Refreshed dependencies
  * Added language-selector-common to desktop
  * Removed acpi-support from desktop-recommends [amd64]
  * Removed genisoimage from desktop

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 26 Apr 2022 19:56:36 +0000
