## ubuntu-gnome-meta 0.97

=== debian/changelog ===
ubuntu-gnome-meta (0.97) lunar; urgency=medium

  * Update to lunar.
  * Refreshed dependencies
  * Added gnome-bluetooth-sendto to desktop-recommends [amd64]
  * Added gnome-console to desktop-recommends [amd64]
  * Added gnome-text-editor to desktop-recommends [amd64]
  * Removed gedit from desktop-recommends [amd64]
  * Removed gnome-bluetooth from desktop-recommends [amd64]
  * Removed gnome-online-miners from desktop [amd64]
  * Removed gnome-terminal from desktop-recommends [amd64]
  * Removed gnome-todo from desktop-recommends [amd64]
  * Removed libreoffice-pdfimport from desktop-recommends [arm64 armhf
    ppc64el]
  * Removed nautilus-share from desktop-recommends [amd64]

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Feb 2023 05:45:18 +0000
