## ubuntu-gnome-meta 0.98

=== debian/changelog ===
ubuntu-gnome-meta (0.98) mantic; urgency=medium

  * Bump to mantic.
  * Refreshed dependencies
  * Removed fwupd-signed from desktop-recommends [armhf]
  * Removed libreoffice-ogltrans from desktop-recommends

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 18 Sep 2023 21:09:33 +0000
