## ubuntu-gnome-meta 0.99

=== debian/changelog ===
ubuntu-gnome-meta (0.99) noble; urgency=medium

  * Refreshed dependencies
  * Added ghostscript to desktop
  * Removed adwaita-icon-theme-full from desktop
  * Removed aisleriot from desktop-recommends
  * Removed ghostscript-x from desktop
  * Removed gnome-mahjongg from desktop-recommends
  * Removed gnome-mines from desktop-recommends
  * Removed gnome-photos from desktop-recommends
  * Removed gnome-sudoku from desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 19 Feb 2024 17:54:51 -0500
