## ubuntu-gnome-meta 0.99trisquel1

=== debian/changelog ===
ubuntu-gnome-meta (0.99trisquel1) ecne; urgency=medium

  * Rebuild to drop non-available deprecated and non-free source
    packages.

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 08 Oct 2024 18:09:21 +0000
