=== debian/control ===
Source: ubuntu-gnome-meta
Section: metapackages
Priority: optional
Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), germinate (>= 1.18)

Package: trisquel-gnome-desktop
Architecture: amd64 armhf arm64 ppc64el 
Section: oldlibs
Depends: ${misc:Depends}, trisquel-gnome, gnome-session
Description: The Trisquel desktop system (transitional package)
 This package depends on all of the packages in the Trisquel GNOME desktop package.
 .
 Install vanilla-gnome-desktop instead if you prefer a full GNOME desktop
 with minimal Trisquel branding.

Package: vanilla-gnome-desktop
Architecture: amd64 armhf arm64 ppc64el 
Depends: ${misc:Depends}, ${germinate:Depends}
Recommends: ${germinate:Recommends}
Description: Vanilla GNOME metapackage
 This package depends on the core GNOME packages with minimal Trisquel
 branding similar to what was offered by Trisquel GNOME. Trisquel GNOME
 was an Trisquel flavor that offered a mostly pure (Trisquel) GNOME experience.
