## ubuntu-gnome-meta 0.101

=== debian/changelog ===
ubuntu-gnome-meta (0.101) oracular; urgency=medium

  * Refreshed dependencies
  * Added gnome-browser-connector to desktop
  * Added gnome-snapshot to desktop-recommends
  * Added gnome-software-plugin-deb to desktop-recommends
  * Added gnome-software-plugin-snap to desktop-recommends
  * Added libspa-0.2-bluetooth to desktop-recommends
  * Added loupe to desktop-recommends
  * Added pipewire-pulse to desktop
  * Added wireplumber to desktop
  * Removed cheese from desktop-recommends
  * Removed chrome-gnome-shell from desktop
  * Removed eog from desktop-recommends
  * Removed file-roller from desktop-recommends
  * Removed gnome-color-manager from desktop
  * Removed gnome-themes-extra from desktop
  * Removed gstreamer1.0-pulseaudio from desktop
  * Removed pulseaudio from desktop (LP: #2011404)
  * Removed pulseaudio-module-bluetooth from desktop-recommends
  * Removed rhythmbox from desktop-recommends
  * Removed vino from desktop-recommends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 16 Sep 2024 16:50:51 -0400

ubuntu-gnome-meta (0.100) oracular; urgency=medium

  * Refreshed dependencies
  * Added fontconfig to desktop
  * Added fonts-noto-color-emoji to desktop-recommends
  * Added fonts-noto-core to desktop-recommends
  * Added iw to desktop
  * Removed fonts-freefont-ttf from desktop
  * Removed fonts-indic from desktop-recommends
  * Removed fonts-kacst-one from desktop-recommends
  * Removed fonts-khmeros-core from desktop-recommends
  * Removed fonts-lao from desktop-recommends
  * Removed fonts-lklug-sinhala from desktop-recommends
  * Removed fonts-sil-abyssinica from desktop-recommends
  * Removed fonts-sil-padauk from desktop-recommends
  * Removed fonts-thai-tlwg from desktop-recommends
  * Removed fonts-tibetan-machine from desktop-recommends
  * Removed kerneloops from desktop-recommends
  * Removed wireless-tools from desktop (LP: #2068612)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 29 Aug 2024 08:48:14 -0400
